@media screen and (min-width : 768px) and (max-width : 1024px) {
	div.inner {
		width:95%;
		
	}
	
	div.contact_outer {
		width:300px;	
	}
	
	div.float_leaf, div.float_leaf_green {
		display: none !important;	
	}
	
	div.content {
		margin-left:20px;	
	}
	
	div.menu_nav ul li {
		font-size:16px;	
	}
	
	footer {
		height:50px;	
	}
	
	div.background_topstrip {
		height:400px;	
	}
	
	div.footer_text {
		font-size:0.7em;	
	}
	
	nav div     { display: none; }
    nav select { display: inline-block; }
	nav { top:0px; }
	
	div.content_col {
		width:100% !important;
		margin-right:5px !important;
	}
	
	div.embedded_fb {
		margin-left:10px;	
	}
	
	.pagingPages {
		margin-bottom:90px;	
	}
}

@media screen and (max-width: 980px) {
	h1.header {
		font-size: 2em;
	}
	
	div.title {
		width: 100%;	
	}
	
	nav ul li {
		font-size:1em;
	}
	
	h2 {
		font-size: 1em;
		}
	h1 {
		font-size: 2em;
		}

	h3 {
		font-size: 1.2em;
		}
	
	div.inner {
		width:95%;
		
	}
	
	div.contact_outer {
		width:300px;
		margin-left:0px;
		padding-left:10px;
		width:100%;
	}
	
	div.background_topstrip {
		height:400px;	
	}
	
	div.float_leaf, div.float_leaf_green {
		display: none !important;	
	}
	
	div.menu_nav ul li {
		font-size:16px;	
	}
	
	div.footer_text {
		font-size: 1.2em;
  		line-height: 40px;
	}
	
	footer {
		height:auto;
		position: relative;	
	}
	
	nav div     { display: none; }
    nav select { display: inline-block; }
	nav { top:0px; }
	
	div.content_col {
		width:100% !important;
		margin-right:5px !important;
	}
	
	div.embedded_fb {
		margin-left:10px;	
	}
	
	.pagingPages {
		margin-bottom:90px;	
	}

}

@media screen and (max-width: 720px) {
	h2 {
		font-size: 1em;
		}
	h1 {
		font-size: 2em;
		}

	h3 {
		font-size: 1.2em;
		}
	
	div.inner {
		width:95%;
		
	}
	
	div.contact_outer {
		width:300px;	
	}
	
	div.float_leaf, div.float_leaf_green {
		display: none !important;	
	}
	
	div.footer_text {
		font-size: 1.2em;
  		line-height: 40px;
	}
	
	footer {
		height:auto;
		position: relative;
	}
	
	nav div     { display: none; }
    nav select { display: inline-block; }
	nav { top:0px; }
	
	div.content_col {
		width:100% !important;
		margin-right:5px !important;
	}
	
	div.embedded_fb {
		margin-left:10px;	
	}
	
	.pagingPages {
		margin-bottom:90px;	
	}

	div.insta_photo {
		width:100%;
	}

}

@media screen and (max-width: 650px) {
	.js .main-nav .menu li {
		float: none;
		background-color: #FFF;
		border: none;
		display:block;
		list-style-type: none;
	}
}

@media screen and (max-width: 480px) {

	.js .main-nav .menu li {
		float: none;
		background-color: #FFF;
		border: none;
		display:block;
		list-style-type: none;
	}

}

@media screen and (max-width: 320px) {

	.js .main-nav .menu li {
		float: none;
		background-color: #FFF;
		border: none;
		display:block;
		list-style-type: none;
	}

}

@media screen and (max-width: 240px) {

	.js .main-nav .menu li {
		float: none;
		background-color: #FFF;
		border: none;
		display:block;
		list-style-type: none;
	}

}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
